Id: openflexure.openflexure-connect
Publisher: OpenFlexure
Name: OpenFlexure Connect
Version: 3.0.1
Description: An electron-based user client for the OpenFlexure Microscope
Homepage: https://gitlab.com/openflexure/openflexure-connect
License: "GNU General Public License v3.0 "
InstallerType: exe
Installers:
  - Arch: x64
    Url: https://build.openflexure.org/openflexure-ev/openflexure-connect-3.0.1-win.exe
    Sha256: 0f550971facba5408f078a4ea7533be5e757b0c2bb2b4b62b3809443e7692314
    Switches:
      Silent: /S
      SilentWithProgress: /S
